CORE(4)

NAME
core - processor core

SYNOPSIS
core* at cmp?

DESCRIPTION
The core driver provides support for the chip multi-threading processors that have multiple threads such as the Fujitsu SPARC64-VI processors. It is not a physical device as such, but an abstraction to attach individual CPU threads.

SEE ALSO
cmp(4), intro(4)

HISTORY
The core driver first appeared in OpenBSD 4.4.

AUTHORS
The core driver was written by Mark Kettenis <kettenis@openbsd.org>.